﻿body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin: 28px 0 5px 0;
	padding: 0 0 0 0;
}

#wrapper
{
	width: 897px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.2em;
	color: #333;
}

/* ---------------------------- Content Formatting ---------------------------- */
p
{
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

ul, ol
{
	margin-top: 2px;
	margin-bottom: 5px;
}

em
{
	font-weight: bold;
	color: red;
	padding: 0 1px 0 1px;
	font-size: 1.2em;
	line-height: 1em;
}

a:link, a:visited, a:hover, a:active
{
	color: #00678a;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* --------------------------------- Headings --------------------------------- */
h1
{
	font-size: 2.9em;
	color: #00338D;
	font-weight: normal;
	margin: -5px 0 0 0;
	padding: 0 0 16px 0;
}

h2
{
	font-size: 1.2em;
	color: #00678A;
	font-weight: normal;
	margin: 0;
	padding: 20px 0 16px 0;
	text-transform: uppercase;
}

#content-col-broker h2
{
	padding: 20px 0 7px 0;
}

h2.biggap
{
	padding: 56px 0 7px 0;
}

h2.nogap
{
	padding: 0 0 16px 0;
}

#feature-col h2
{
	padding: 0 0 2px 0;
}

.loginbox h2
{
	font-size: 0.8em;
	color: #00338d;
	padding: 0 0 2px 0;
}

/* My Business Centre NewsBox and InfoBox H2 */
.newsbox h2
{
	font-size: 1.2em;
	padding: 0 0 6px 0;
}

.infobox h2
{
	font-size: 1.2em;
    font-weight: bold;
    overflow: hidden;
	padding: 0 0 8px 0;
}


.infobox h2 a
{
	margin: 0;
	padding: 0 11px 0 0;
	float: left;
	display: block;
	line-height: 1;
}

.infobox h2 a:link, .infobox h2 a:visited
{
	background: url(../Images/NZI/arw-subnav.gif) no-repeat 100% 2px;
	color: #00678a;
	text-decoration: none;
}

.infobox h2 a:hover
{
	background: url(../Images/NZI/arw-subnav-hover.gif) no-repeat 100% 2px;
	color: #ae7524;
	text-decoration: underline;
}

h3
{
	font-size: 1em;
	color: #00678A;
	font-weight: bold;
	margin: 0;
	padding: 7px 0 0 0;
}

.newsbox h3
{
	color: #333;
	padding: 0 0 0 0;
}

/* ----------------------------------- Misc ----------------------------------- */
.hide-text
{
	display: none;
}

.logo
{
	float: left;
	padding: 0 0 20px 0;
	border: none;
}

.clear
{
	clear: both;
	height: 1px;
	font-size: 0.1px;
	border: none;
	margin: -1px 0 0 0;
	padding: 0;
	background: transparent;
}

.welcome-message
{
	font-size: 1.25em;
	color: #00678A;
	font-weight: normal;
	margin: 0;
	padding: 0 0 7px 0;
	text-transform: uppercase;
}

.msg-error
{
	float: left;
	color: #F00;
	padding-top: 10px;
	padding-bottom: 6px;
	width: 100%;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}

.nowrap
{
	white-space: nowrap;
}

.underline
{
	text-decoration: underline;
}

.watermark
{
	color: #bbb;
}

.loading
{
	padding: 2px 0 5px 0;
}

.downloadIcon
{
	text-align: center;
	width: 10%;
}

/* Global pager styles */
.display-search-results, .display-results
{
	width: 100%;
	background-color: #ccc;
	line-height: 1.8em;
	vertical-align: middle;
	color: #333;
}

/* Rendering EPiServer pager */
.display-search-results
{
	padding: 0 0 0 7px;
}

.display-search-results a.SelectedPagingItem
{
	color: #333;
}

.display-search-results span
{
	padding: 1px 2px 1px 2px;
}

/* eCentric Pagination Bar */
.display-results
{
	font-size: 0.9em;
	padding: 2px 0 3px 0;
}

.display-results span
{
	padding: 1px 7px 1px 7px;
}

.individualItem
{
	float: left;
	border-bottom: #ccc 1px solid;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

/* -------------------------------- General Forms ------------------------------- */

form
{
	margin: 0;
	padding: 0;
}

input, select
{
	color: #333;
}

input.text
{
	border: 1px solid #929394;
	margin: 2px 0 0 0;
	width: 250px;
}

input.button, input.small_button
{
	border: 1px solid #2b4f82;
	background: #fff url(../Images/NZI/bg-button.gif) repeat-x 0 100%;
	width: auto;
	margin: 0 0 0 0;
}

input.small_button
{
	font-size: 1em;
}

select
{
	border: 1px solid #a7a6aa;
	padding: 0;
	margin: 0;
}

select.biggapright
{
	margin-right: 18px;
}

textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-size: 1.0em;
	border: 1px solid #a7a6aa;
	width: 500px;
	margin: 0 0 5px 0;
	padding: 0;
}

textarea.text
{
	width: 300px;
	color: #333;
}

.page, .row
{
	float: left;
	width: 647px;
	margin: 3px 0 5px;
	padding: 0;
	clear: left;
}

label
{
	float: left;
	width: 100px;
	margin: 0;
	padding: 0;
}

label.override, .override label
{
	float: none;
	width: auto;
}

.checkbox_override input, .checkbox_override label
{
	float: none;
}


fieldset
{
	padding: 10px;
	margin: 10px 0;
	float: left;
	page-break-inside: avoid;
	page-break-before: always;
}

fieldset legend
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

fieldset legend span
{
	font-size: 1.2em;
	color: #00678A;
	margin: 0 5px;
	padding: 0;
	text-transform: uppercase;
}

fieldset label
{
	width: 250px;
	margin-right: 10px;
}

fieldset label span.note
{
	font-size: 0.9em;
}

ul.radio
{
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	display: inline;
}

ul.radio li
{
	margin: 0;
	padding: 0;
	display: inline;
	float: left; /* fix for radio buttons in Netscape */
}

ul li label
{
	float: none;
	width: auto;
	margin: 0 0 6px 0;
	padding: 0 10px 0 3px;
}

ul.radio li input
{
	border: none;
	width: auto;
	margin: 0 0 0 0;
	vertical-align: middle;
}

ul.affirmation
{
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: disc;
}

ul.affirmation li
{
	margin: 0 0 0 10px;
	padding: 0;
}


/* -----------------------------------Tables ----------------------------------- */
.brokertable
{
	padding-top: 10px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.9em;
}

.brokertable th
{
	background-color: #ccc;
	color: #333;
	padding: 6px 4px 6px 4px;
	white-space: nowrap;
}

.brokertable td
{
	border-bottom: solid 1px #ccc;
	vertical-align: top;
}

.brokertable td.alternative
{
	background-color: #f3f3f3;
}

.pricelookuptables
{
	margin-bottom: 10px;
}

.pricelookuptables th
{
	font-weight: normal;
}

.pricelookuptables td, .pricelookuptables th
{
	padding: 5px 2px;
}

.pricelookuptables .text
{
	font-size: 1.0em;
	width: auto;
}
.detailstables
{
	margin-bottom: 10px;
}
.detailstablescheckboxcell 
{
    padding-left:50px;
}

.tablepremium
{
	border: #000000 1px solid;
	width: 75%;
	margin-top: 7px;
	margin-bottom: 10px;
}

.tablepremium th
{
	background-color: #ccc;
	color: #000;
	font-weight: bold;
	padding: 4px;
}

.tablepremium td
{
	border-bottom: solid 1px #ccc;
	padding: 4px;
}

/* ----------------------------------- Header ----------------------------------- */
#header
{
	/*float: left;*/ /* fixes jumping hover bug in IE 5.01 */
}

/* ----------------------------------- Footer ----------------------------------- */
#footer
{
	border-top: 16px solid #d4d4d4;
	font-size: 0.8em;
	text-align: right;
}

#footer, #footer a:link, #footer a:visited, #footer a:hover, #footer p a:active
{
	color: #999;
}

#footer p
{
	margin: 0;
	padding: 16px 0;
}

/* --------------------------- Authenticated Utilities -------------------------- */
#utilities
{
	float: right;
	width: 112px;
	text-align: right;
}

#utilities ul
{
	margin: 0;
	padding: 0;
	width: 112px;
	list-style-type: none;
}

#utilities ul li a
{
	display: block;
	width: 112px;
}

#utilities ul li a:link, #utilities ul li a:visited, #utilities ul li a:hover
{
	width: 112px;
	text-indent: -9000px;
	text-decoration: none;
	overflow: hidden;
	display: block;
}

#utilities ul li a.logout:link, #utilities ul li a.logout:visited, #utilities ul li a.logout:hover
{
	height: 26px;
	background: url(../Images/NZI/Menu/bg-logout.gif) no-repeat 0 0;
	margin: 0 0 8px 0;
}

#utilities ul li a.help:link, #utilities ul li a.help:visited, #utilities ul li a.help:hover
{
	height: 47px;
	background: url(../Images/NZI/Menu/bg-help.gif) no-repeat 0 0;
}

/* ----------------------------------- Top Menu ----------------------------------- */
#main-nav
{
	padding: 2px 0 0 0;
}

#main-nav ul li a:focus
{
	-moz-outline-style: none;
}

#main-nav ul
{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style-type: none;
	background: url(../Images/NZI/nav-bg.gif) repeat-x 0 100%;
}

#main-nav ul li
{
	margin: 0;
	padding: 0;
	display: inline;
	text-transform: uppercase;
/*	font-size: 1.5em;  */
}

#main-nav ul li a
{
	margin: 0;
	padding: 0 0 0 0;
	display: block;
	float: left;
	text-indent: -9000px;
}

#main-nav ul li a.Home
{
	width: 55px;
	height: 41px;
}

#main-nav ul li a.Home:link, #main-nav ul li a.Home:visited
{
	background: url(../../Images/NZI/Menu/home.gif) no-repeat 0 0;
}

#main-nav ul li a.Home:hover, #main-nav ul li.current a.Home:link, #main-nav ul li.current a.Home:visited, #main-nav ul li.current a.Home:hover
{
	background: url(../../Images/NZI/Menu/home.gif) no-repeat 0 -41px;
}

#main-nav ul li a.MyBusinessCentre
{
	width: 174px;
	height: 41px;
}

#main-nav ul li a.MyBusinessCentre:link, #main-nav ul li a.MyBusinessCentre:visited
{
	background: url(../../Images/NZI/Menu/business_centre.gif) no-repeat 0 0;
}

#main-nav ul li a.MyBusinessCentre:hover, #main-nav ul li.current a.MyBusinessCentre:link, #main-nav ul li.current a.MyBusinessCentre:visited, #main-nav ul li.current a.MyBusinessCentre:hover
{
	background: url(../../Images/NZI/Menu/business_centre.gif) no-repeat 0 -41px;
}

#main-nav ul li a.AboutNZI
{
	width: 102px;
	height: 41px;
}

#main-nav ul li a.AboutNZI:link, #main-nav ul li a.AboutNZI:visited
{
	background: url(../../Images/NZI/Menu/about.gif) no-repeat 0 0;
}

#main-nav ul li a.AboutNZI:hover, #main-nav ul li.current a.AboutNZI:link, #main-nav ul li.current a.AboutNZI:visited, #main-nav ul li.current a.AboutNZI:hover
{
	background: url(../../Images/NZI/Menu/about.gif) no-repeat 0 -41px;
}

#main-nav ul li a.Products
{
	width: 166px;
	height: 41px;
}

#main-nav ul li a.Products:link, #main-nav ul li a.Products:visited
{
	background: url(../../Images/NZI/Menu/products.gif) no-repeat 0 0;
}

#main-nav ul li a.Products:hover, #main-nav ul li.current a.Products:link, #main-nav ul li.current a.Products:visited, #main-nav ul li.current a.Products:hover
{
	background: url(../../Images/NZI/Menu/products.gif) no-repeat 0 -41px;
}

#main-nav ul li a.OurProducts
{
	width: 133px;
	height: 41px;
}

#main-nav ul li a.OurProducts:link, #main-nav ul li a.OurProducts:visited
{
	background: url(../../Images/NZI/Menu/our-products.gif) no-repeat 0 0;
}

#main-nav ul li a.OurProducts:hover, #main-nav ul li.current a.OurProducts:link, #main-nav ul li.current a.OurProducts:visited, #main-nav ul li.current a.OurProducts:hover
{
	background: url(../../Images/NZI/Menu/our-products.gif) no-repeat 0 -41px;
}

#main-nav ul li a.CustomerCentre
{
	width: 160px;
	height: 41px;
}

#main-nav ul li a.CustomerCentre:link, #main-nav ul li a.CustomerCentre:visited
{
	background: url(../../Images/NZI/Menu/customer-centre.gif) no-repeat 0 0;
}

#main-nav ul li a.CustomerCentre:hover, #main-nav ul li.current a.CustomerCentre:link, #main-nav ul li.current a.CustomerCentre:visited, #main-nav ul li.current a.CustomerCentre:hover
{
	background: url(../../Images/NZI/Menu/customer-centre.gif) no-repeat 0 -41px;
}

#main-nav ul li a.FindABroker
{
	width: 132px;
	height: 41px;
}

#main-nav ul li a.FindABroker:link, #main-nav ul li a.FindABroker:visited
{
	background: url(../../Images/NZI/Menu/find-broker.gif) no-repeat 0 0;
}

#main-nav ul li a.FindABroker:hover, #main-nav ul li.current a.FindABroker:link, #main-nav ul li.current a.FindABroker:visited, #main-nav ul li.current a.FindABroker:hover
{
	background: url(../../Images/NZI/Menu/find-broker.gif) no-repeat 0 -41px;
}

#main-nav ul li a.PriceLookup
{
	width: 123px;
	height: 41px;
}

#main-nav ul li a.PriceLookup:link, #main-nav ul li a.PriceLookup:visited
{
	background: url(../../Images/NZI/Menu/lookup.gif) no-repeat 0 0;
}

#main-nav ul li a.PriceLookup:hover, #main-nav ul li.current a.PriceLookup:link, #main-nav ul li.current a.PriceLookup:visited, #main-nav ul li.current a.PriceLookup:hover
{
	background: url(../../Images/NZI/Menu/lookup.gif) no-repeat 0 -41px;
}

#main-nav ul li a.Claims:link, #main-nav ul li a.Claims:visited
{
	width: 76px;
	height: 41px;
}

#main-nav ul li a.Claims:link, #main-nav ul li a.Claims:visited
{
	background: url(../../Images/NZI/Menu/claims.gif) no-repeat 0 0;
}

#main-nav ul li a.Claims:hover, #main-nav ul li.current a.Claims:link, #main-nav ul li.current a.Claims:visited, #main-nav ul li.current a.Claims:hover
{
	background: url(../../Images/NZI/Menu/claims.gif) no-repeat 0 -41px;
}

#main-nav ul li a.Search:link, #main-nav ul li a.Search:visited
{
	width: 78px;
	height: 41px;
}

#main-nav ul li a.Search:link, #main-nav ul li a.Search:visited
{
	background: url(../../Images/NZI/Menu/search.gif) no-repeat 0 0;
}

#main-nav ul li a.Search:hover, #main-nav ul li.current a.Search:link, #main-nav ul li.current a.Search:visited, #main-nav ul li.current a.Search:hover
{
	background: url(../../Images/NZI/Menu/search.gif) no-repeat 0 -41px;
}

#main-nav ul li a.ContactUs:link, #main-nav ul li a.ContactUs:visited
{
	width: 123px;
	height: 41px;
}

#main-nav ul li a.ContactUs:link, #main-nav ul li a.ContactUs:visited
{
	background: url(../../Images/NZI/Menu/contact.gif) no-repeat 0 0;
}

#main-nav ul li a.ContactUs:hover, #main-nav ul li.current a.ContactUs:link, #main-nav ul li.current a.ContactUs:visited, #main-nav ul li.current a.ContactUs:hover
{
	background: url(../../Images/NZI/Menu/contact.gif) no-repeat 0 -41px;
}

/* --------------------------------- Content Wrapper --------------------------------- */

#content-wrapper
{
	float: left;
	width: 897px;
	margin: 27px 0;
}

#nav-content-wrapper
{
	width: 100%;
}

#nav-content-wrapper-wide
{
	float: left;
	width: 897px;
}

#subnav-col
{
	float: left;
	width: 210px;
}

#content-col
{
	float: right;
    margin-left: 20px;
    overflow: hidden;
	width: 660px;
}

#content-col-wide
{
	float: right;
	width: 667px;
}

/* ------------------------------------ subnav ------------------------------------ */
#subnav-col ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subnav-col ul li
{
	padding: 0 0 7px 0;
}

#subnav-col ul li a
{
	padding: 0 0 0 11px;
	display: block;
	line-height: 1em;
}

#subnav-col ul li a:link, #subnav-col ul li a:visited
{
	background: url(../Images/NZI/arw-subnav.gif) no-repeat 0 2px;
	color: #00678a;
	text-decoration: none;
}

#subnav-col ul li a:hover, #subnav-col ul li a.current:link, #subnav-col ul li a.current:visited, #subnav-col ul li a.current:hover
{
	background: url(../Images/NZI/arw-subnav-hover.gif) no-repeat 0 2px;
	color: #ae7524;
	text-decoration: underline;
}

#subnav-col ul li ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subnav-col ul li ul li
{
	padding: 5px 0 0 10px;
}

#subnav-col ul li ul li a
{
	font-size: 0.9em;
	display: inline;
	line-height: 0.9em;
}

#subnav-col ul li ul li a:link, #subnav-col ul li ul li a:visited
{
	background: none;
	color: #00678a;
	text-decoration: none;
}

#subnav-col ul li ul li a:hover
{
	background: none;
	color: #ae7524;
	text-decoration: underline;
}

/* ---------------------------------- feature-col ---------------------------------- */
#feature-col
{
	float: right;
	width: 210px;
}

#feature-col p
{
	margin: 0;
	padding: 0 0 10px 0;
}

#feature-col ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#feature-col ul li
{
	padding: 0 0 7px 0;
}

#feature-col ul li a
{
	line-height: 1em;
	padding: 0 0 0 18px;
	display: block;
}

#feature-col img
{
	/* float: right; */ /* Commented out by Jackie - not sure if we should automatically make images align to right - leave up to user to do in rich-text editor? */
	margin: 0 0 20px 0;
}

/* ----------------------------- subnav col in homepage ----------------------------- */
#subnav-col h1
{
	font-size: 2.3em;
	margin: -4px 0 0 0;
}

#subnav-col p.welcome
{
	font-size: 1.2em;
	color: #333;
	margin: 0;
	padding: 0 0 10px 0;
}

/* -------------------------------- Template Specifics -------------------------------- */

/* Homepage */
.homebox-col1
{
    display: none;
	float: left;
	width: 209px;
	padding: 0;
	margin: 26px 0 10px 0;
}

.homebox-col2
{
	float: right;
	padding: 0;
	margin: 26px 0 10px 0;
}

.loginbox
{
	float: left;
	background: #fff url(../Images/NZI/Menu/bg-broker-login.gif) no-repeat top left;
	padding: 38px 0 0 0;
	margin: 15px 0 15px 0;
	width: 220px;
}

#feature-col input.LoginControl-Textbox
{
	border: 1px solid #929394;
	width: 130px;
	margin: 2px 5px 8px 0;
	float: left;
}

#feature-col img#HomePage1_LoginComponent_imgLogIn
{
	float: left;
	margin: 0 0 0 0;
}

#feature-col img.PlaceHolder
{
	float: left;
	margin: 0 0 0 0;
}

a.PasswordReminderControl-Link-Text:link, a.PasswordReminderControl-Link-Text:visited, a.PasswordReminderControl-Link-Text:hover
{
	font-size: 0.8em;
	color: #848586;
}

/* My Business Centre */
.infobox
{
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
}

.infobox-col1
{
	float: left;
	width: 208px;
}

.infobox-col2
{
	float: right;
	width: 208px;
}

.infobox ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.infobox ul li
{
	padding: 0 0 7px 0;
}

.infobox ul li a
{
	padding: 0 0 0 11px;
	display: block;
	line-height: 1;
}

.infobox ul li a:link, .infobox ul li a:visited
{
	background: url(../Images/NZI/arw-jump.gif) no-repeat 0 2px;
	color: #50425a;
	text-decoration: none;
}

.infobox ul li a:hover
{
	background: url(../Images/NZI/arw-jump.gif) no-repeat 0 2px;
	color: #50425a;
	text-decoration: underline;
}

/* News and Updates */
.newslink
{
	background: #d4d4d4 url(../Images/NZI/bg-newslink.gif) no-repeat 0 0;
	padding: 30px 12px 10px 12px;
	margin: 0 0 21px 0;
}

#feature-col ul.pdf li a:link, #feature-col ul.pdf li a:visited, #feature-col ul.pdf li a:hover
{
	background: url(../Images/NZI/icon-link-pdf.gif) no-repeat 0 0;
	color: #50425a;
}

.newsbox
{
	float: left;
	width: 399px; /* FF */
	background: #d4d4d4 url(../Images/NZI/bg-newsbox.gif) no-repeat 0 0;
	padding: 30px 20px 10px 20px;
	margin: 18px 0 0 0;
}

.newsbox-col1
{
	float: left;
	width: 188px;
	padding: 0;
	margin: 0;
}

.newsbox-col2
{
	float: right;
	width: 188px;
	padding: 0;
	margin: 0;
}

/* Custom styling for pager in News and Updates section */
.pagerSelected
{	
	font-weight: bold;
}

/* Custom styling for pager in News and Updates section */
.pager
{
	font-size: 1.0em;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

/* Find a Broker */
#content-col-broker
{
	float: left;
	width: 419px;
}

#feature-col-broker
{
	float: right;
	width: 458px;
	margin: 6.4em 0 0 0;
}

.letter
{
	float: left;
	background-color: #00678a;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	margin: 0 8px 0 0;
}

.FindBrokerRepeater-Name
{
	font-weight: bold;
}

#content-col-broker input.text
{
	border: 1px solid #929394;
	width: 200px;
	margin: 0 0 5px 0;
}

/* My Contacts template */ 
.MyContactsName
{
	font-weight: bold;
	color: #00678a;
}

.MyContactsJobTitle
{
	font-weight: bold;
}


.brokerweb, .nzimarine, .pull-right
{
	float: right;
}

.radio label
{
	float: none;
}

.radio input
{
	margin-right: 20px;
	vertical-align: top;
}

fieldset div input.calendar
{
	width: auto;
}

.groovy_header 
{
    color: #00678A; 
    font-weight: normal; 
    font-size: larger;    
}

.infobox ul { margin-bottom: 1em; }
.infobox ul:first-of-type { margin-bottom: 0; }


/* ====== BASIC GRID ====== */
/* Implementing this cheap 'n cheerful approach from Chris Coyier because WTF is going on with these styles?! */

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.grid {
  background: white;
  margin: 0 0 20px 0;
  overflow: hidden;
}
.grid:after {
  /* Or @extend clearfix */
  content: "";
  display: table;
  clear: both;
}

[class*='col-'] {
  float: left;
  padding-right: 20px;
}
.grid [class*='col-']:last-of-type {
  padding-right: 0;
}

.col-2-3 {
  width: 66.66%;
}

.col-1-3 {
  width: 33.33%;
}

.col-1-2 {
  width: 50%;
}

.col-1-4 { width: 25%; }
.col-3-4 { width: 75%; }

.col-1-5 { width: 20%; }
.col-2-5 { width: 40%; }
.col-3-5 { width: 60%; }
.col-4-5 { width: 80%; }

.module {
  padding: 20px;
  background: #eee;
}

/* Opt-in outside padding */
.grid-pad {
  padding: 20px 0 20px 20px;
}
.grid-pad [class*='col-']:last-of-type {
  padding-right: 20px;
}

/*new contents start here*/
.price-lookup-details-contents {
    width: 105%;
    margin: 0px;
}
